#ibox {
	z-index:1000;
	border: 10px solid red;
} 
#ibox_overlay {position:fixed; top:0; left:0; right:0; height:100%; width:100%; z-index:1000;} 
#ibox_loading {position:absolute;z-index:1001;} 
#ibox_wrapper {
	border: 1px solid green;
	position:absolute;top:0;left:0;z-index:1001;padding:8px 5px 0px 5px;
}
#ibox_wrapper.locked { padding: 10px; }
#ibox_wrapper.locked #ibox_footer_wrapper {display: none; }
#ibox_content {z-index:1002;overflow:auto;height:100%;position:relative;padding:2px;text-align:left;} 
#ibox_content {background-color:#fff;}
#ibox_content object { display:block;} 
#ibox_content .ibox_image {width:100%;height:100%;margin:0;padding:0;border:0;display:block;} 
#ibox_footer_wrapper {text-align:left;position:absolute;top:10px;right:10px;left:10px;white-space:nowrap;overflow:hidden;}
#ibox_close_link {float:right;display:block;outline:0;margin:0;padding:0;} 
#ibox_wrapper, #ibox_close_link {background-color:#fff;}
#ibox_loading {padding:50px; background:#000;color:#fff;font-size:16px;font-weight:bold;}

#ibox_overlay { 
	background-image: url(images/bg.png); 
}

/*
#ibox_footer_wrapper a {     
	display: block;
	background-image: url('closelabel.gif');
	width: 66px;
	height: 22px;
}
#ibox_wrapper {border:1px solid #ccc;}
#ibox_close_link {text-decoration:underline;color:darkblue;font-weight:normal;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;}
#ibox_footer_wrapper {font-weight:bold;font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif;}

*/

#ibox_progress {
     background: #fff url(images/indicator.gif) center center no-repeat;
}


#facebox {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  text-align: left;
}
#facebox .popup{
  position:relative;
  border:6px solid rgba(256,256,256,0.2);
  -webkit-border-radius:15px;
  -moz-border-radius:15px;
  border-radius:15px;
  -webkit-box-shadow:0 0 18px rgba(0,0,0,0.4);
  -moz-box-shadow:0 0 18px rgba(0,0,0,0.4);
  box-shadow:0 0 18px rgba(0,0,0,0.4);
}

#facebox .content {
  display:table;
  width: 370px;
  padding: 20px;
  background: url(../images/bg_page.png) repeat;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
}

#facebox .content > p:first-child {
  margin-top:0;
}
#facebox .content > p:last-child {
  margin-bottom:0;
}

#facebox .close{
  position:absolute;
  bottom:27px;
  left:143px;
  border-bottom: 1px dotted #B84858;
  color: #B84858;
  font-size: 10px;
}


#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}